@charset "utf-8";

/* B-MATとは
----------------------------------*/
p {margin:0 0 20px 0;}

.inner_box1{
width:880px;
margin:0 auto;
}

.sub_menu_qa{
width:600px;
margin:30px 0 30px 0;
padding:10px 10px 10px 10px;
border: 1px solid #c0c0c0;
clear: both;
}

.box1{
width:80px;
}

#sub_box_trial1 {
width: 100%;
margin: 0px 0 0 0;
padding: 0px 0 0px 0;
background:url(../free_trial/img/bg.png);
background-position: center top;
background-repeat: repeat-x;
text-align: center;
}

#sub_box_trial2 {
width: 900px;
margin: 0px auto 0 auto;
padding: 350px 0 0px 0;
}


.text_box1 {
width: 760px;
height: 480px;
margin: 0px auto 20px auto;
padding: 50px 0 0 0;
}
.text_box2 {
width: 860px;
height: 960px;
margin: 0px auto 20px auto;
padding: 50px 0 0 0;
}


.junior_box {
width: 422px;
margin: 0px 0 0 auto;
padding: 0px 0 0 0;
float: left;
}

.standard_box {
width: 422px;
margin: 0px 0 0 auto;
padding: 0px 0 0 0;
float: right;
}

.trial_box2 {
width: 760px;
height: 935px;
margin: 0px auto 0 auto;
padding: 0px 0 0 0;
}


